h3{
	color: #333;
	font-weight: normal;
}
.z-main{
	margin:30px auto;
	width: 1200px;
	font-size: 20px;
}
.z-date{
	color: #999;
	font-size: 14px;
	margin-top: 20px;
}
.z-main p{
	color: #333;
	font-size: 14px;
	margin:30px 10px;

}
.z-price{
	border-bottom: 1px solid #999;
	text-align: center;
	width: 100%;
	margin-top: 40px;
	padding-bottom: 25px;
}
.z-buy{
	background-color: #ff3f29;
	color: #fff;
	width: 200px;
	margin: 30px auto;
	text-align: center;
	height: 50px;
	line-height: 50px;
	
}